/*
Theme Name: Extra Child
Template: Extra
Author: TSD
Version: 1.0.1472788640
Updated: 2016-09-02 03:57:20
*/

.centered #et-navigation {
    padding-top: 20px;
}

#et-navigation > ul > li > a {
    padding: 0 0 30px;
}


.archive h1 {
    display: none;
}


.et_pb_widget_area_left {
    border-right: none;
    }

#top-header {
position: fixed;
width: 100%;
}

.show-menu-button {
    margin-bottom: 10px;
}

@media only screen and (min-width: 1024px) {
.et_fixed_nav .et-fixed-header #main-header {
top: 0px;
}
}

img#logofx {
    margin-top: -8px;
     height: 100%; 
}


.centered #logo {
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1023px) {
.centered #logo {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}
}

#footer .et_pb_widget {
    margin: 0 0 15px;
}

.post-thumbnail img {
    background-color: #000;
}

.posts-blog-feed-module .header img {
    background-color: #000;
}



.et_pb_number_counter.et_pb_module.et_pb_bg_layout_light.et_pb_number_counter_0 {
    margin-bottom: 10px;
}


.post-header {
    padding: 40px;
}



.latest-posts .entry-meta {
    color: #888;
    display: none;
}

.latest-posts {
    padding-left: 5px;
}